Subject: Re: [PATCH] Rename {git- => git}remote-helpers.txt

From: John Keeping <[email-masked]>
Date: Thu, 31 Jan 2013 22:56:20 +0000

On Thu, Jan 31, 2013 at 02:43:20PM -0800, Junio C Hamano wrote:
> John Keeping <[email-masked]> writes:
> 
> > Yes.  Should I change it to "git-remote-helpers.html.in" and then copy
> > it into place?  That seems like the simplest answer and means that
> > "*.html" will continue to refer only to generated files.
> 
> I'd like to see if we can have a way to keep its look as the default
> css gets updated without maintainance burden.
> 
> How about using AsciiDoc instead of "cp", perhaps like this on top
> of your patch?

I tried AsciiDoc first but didn't like the output.  I think putting "See
gitremote-helpers" in the synopsis is the magic I was missing.  This
looks good to me.

John